# Uses of Class
net.sourceforge.jiu.color.quantization.ArbitraryPaletteQuantizer

Packages that use ArbitraryPaletteQuantizer
Package
Description
net.sourceforge.jiu.color.quantization

## Uses of ArbitraryPaletteQuantizer in net.sourceforge.jiu.color.quantization

Fields in net.sourceforge.jiu.color.quantization declared as ArbitraryPaletteQuantizer
Modifier and Type
Field
Description
`private ArbitraryPaletteQuantizer`
PopularityQuantizer.`arbQuantizer`